nvmlFBCStats_t(3)

NAME
nvmlFBCStats_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int sessionsCount
Total no of sessions.
unsigned int averageFPS
Moving average new frames captured per second.
unsigned int averageLatency
Moving average new frame capture latency in microseconds.

Detailed Description

Structure to hold frame buffer capture sessions stats

Author

Generated automatically by Doxygen for NVML from the source code.